.gig-ani.svg {
  width: 100%;
  height: auto;
}

@keyframes specs-on {
  0%, 25%  {opacity: 0}
  30%, 80% {opacity: 1}
  85%, 100% {opacity: 0}
}

#specs {
    animation: specs-on 10s ease infinite;
}

@-webkit-keyframes guides-on {
  0%, 45%  {opacity: 0}
  50%, 80% {opacity: 1}
  85%, 100% {opacity: 0}
}

@keyframes guides-on {
  0%, 45%  {opacity: 0}
  50%, 80% {opacity: 1}
  85%, 100% {opacity: 0}
}

#guides_fill {
    animation: guides-on 10s ease infinite;
}


.gig-ani-phone.svg {
  width: 100%;
  height: auto;
}

@-webkit-keyframes cont-on {
  0%, 5%  {transform: translateY(2000px);}
  15%, 85% {transform: translateY(0px);}
  95%, 100% {transform: translateY(2000px)}
}

@keyframes cont-on {
  0%, 5%  {transform: translateY(2000px);}
  15%, 85% {transform: translateY(0px);}
  95%, 100% {transform: translateY(2000px)}
}



#giga-content {
    animation: cont-on 10s ease infinite;
}


@-webkit-keyframes mark-up-on {
  0%, 25%  {opacity: 0}
  30%, 80% {opacity: 1}
  85%, 100% {opacity: 0}
}

@keyframes mark-up-on {
  0%, 25%  {opacity: 0}
  30%, 80% {opacity: 1}
  85%, 100% {opacity: 0}
}

#giga-mark-up {
    animation: mark-up-on 10s ease infinite;
}

@-webkit-keyframes gui-on {
  0%, 45%  {opacity: 0}
  50%, 80% {opacity: 1}
  85%, 100% {opacity: 0}
}

@keyframes gui-on {
  0%, 45%  {opacity: 0}
  50%, 80% {opacity: 1}
  85%, 100% {opacity: 0}
}

#giga-guides {
    animation: gui-on 10s ease infinite;
}